---
layout: course
title: Logik-Basierte Wissensrepräsentation für Mathematisch/Technisches Wissen
instructors:
    - mkohlhase
    - dmueller
semesters:
    - SS17
---

Dieser Kurs behandelt Grundlagen der Mathematik, Modulare Formalisierung in
Theoriegraphen, Narrative Strukturen in informellen mathematisch/technischen Dokumenten,
Formalisierung von Logiksprachen in Metalogiken.

Da wir nur wenige Studenten erwarten, wollen wir diesen Kurs sehr interaktiv und
Projektorientiert aufbauen. Im wesentlichen werden wir gemeinsam mathematisches Wissen und
Beschreibungssprachen in [OMDoc/MMT](http://uniformal.github.io) formalisieren.

Materialien:

* [Course Notes (Computational Logic)](http://kwarc.info/teaching/KRMT)
* [Tutorial zur Formalisierung](https://gl.mathhub.info/Teaching/KRMT/blob/master/source/tutorial/mmt-math-tutorial.pdf)
* [Formalisierungen des letzten Kurses](https://gl.mathhub.info/Teaching/KRMT/tree/master/source)

